/* Theme Tendance */
/* THEME monocolonne LARGE */

@import url(https://fonts.googleapis.com/css?family=Squada+One);


/* Mise en page et marges */
.audioPlayer.bloc {
    padding-bottom: 20px;
}

h2.bloc_title, h1.bloc_title {
    min-height: 26px;
}
.centry.content_large h2.bloc_title, .centry.content_large h1.bloc_title, .centry.content_large .article_bottom {
    padding-left: 100px;
    padding-right: 100px;
}
.centry_thumbs #articles_container .bloc_title {
    min-height: 0;
    font-size: 35px;
}

#barleft_resume {
    margin: -5px -10px 0 -10px;
    padding: 5px 10px 0 30px;
}

.bloc-description .post {
    min-height: 0;
}

.sidebar_one .blogpseudo {
    margin: -20px -10px;
    padding-top: 15px;
    padding-bottom: 15px;
    zoom: 1;
}

.sidebar_one .onchat {
    margin-top: 20px;
}


/* Arrondis et ombres */
.bloc, #barleft, #barright, .bloc-description, .thumbs_infos {
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
}
h1.bloc_title, h2.bloc_title, #barleft_resume, .sidebar_one .blogpseudo {
    -moz-border-radius-topleft: 5px;
    -webkit-border-top-left-radius: 5px;
    -moz-border-radius-topright: 5px;
    -webkit-border-top-right-radius: 5px;
    border-radius: 5px 5px 0px 0px; 
}
.bloc, .bloc-description, #barleft.sidebar, #barleft .sidebar, #barright .sidebar {
    -webkit-box-shadow: 0px 5px 0px 0px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 0px 5px 0px 0px rgba(0, 0, 0, 0.3);
    box-shadow: 0px 5px 0px 0px rgba(0, 0, 0, 0.3);
}
.centry_large .blogtitle {
    margin-left: -85px;
}
.blogtitle {
    padding-left: 85px;
}


/* Fonts */
.bloc_title, .blogpseudo, .blogtitle {
    font-family: 'Squada One', cursive;
    font-weight: normal;
}

h2.bloc_title, h1.bloc_title, .bloc_title, .centry_thumbs #articles_container .bloc_title {
    font-size: 24px;
    text-align: left;
}

.blogtitle {
    font-size: 35px !important;
}
.sidebar_two .blogtitle {
    font-size: 15px !important;
}

.centry .blogpseudo, .sidebar_one .blogpseudo {
    font-size: 25px !important;
}
.sidebar_one .blogpseudo {
    line-height: 20px
}
.blogpseudo a {
    text-decoration: none;
}

/* Backgrounds */
.consult, .pop {
    background: #d1d2d4 url(/img/templates/blogs/435/bg.jpg) fixed center top no-repeat;
}

h1.bloc_title, h2.bloc_title, .centry_thumbs #articles_container .bloc_title, .title_tooltip, #changebp a, .sidebar-info-bloc h3  {
    background: #00abc5;
}
.blogtitle {
    background: transparent url(/img/templates/blogs/435/blogtitle.png) left center no-repeat;
}

.bloc {
    background: #fff url(/img/templates/blogs/435/article.jpg) center repeat;
}
.sidebar_two .widget, .shared_content, .comment_add .phylactere {
    background: #fff;
}

.phylactere {
    background: #3a383b;

}

.bloc-description {
    background: #6c51a2 url(/img/templates/blogs/435/bloc-description.jpg) center repeat;
}

.sidebar, #currentbp a {
    background: #fff;
}

#promos_ads h2, #load-more a {
    background: rgba(237, 232, 213, 0.6);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#99FFFFFF,endColorstr=#99FFFFFF);
    -ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr=#99FFFFFF,endColorstr=#99FFFFFF)";
    background-color:transparent\9;
}
.section_box {
    background: transparent;
}
.compteurs_block li {
    background: rgb(0,171,197); /* Old browsers */
    background: -moz-linear-gradient(top,  rgba(0,171,197,1) 0%, rgba(0,171,197,1) 49%, rgba(0,152,175,1) 50%, rgba(0,171,197,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,171,197,1)), color-stop(49%,rgba(0,171,197,1)), color-stop(50%,rgba(0,152,175,1)), color-stop(100%,rgba(0,171,197,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(0,171,197,1) 0%,rgba(0,171,197,1) 49%,rgba(0,152,175,1) 50%,rgba(0,171,197,1) 100%); /* Chrome10+,Safari5.1+ */
    background: linear-gradient(to bottom,  rgba(0,171,197,1) 0%,rgba(0,171,197,1) 49%,rgba(0,152,175,1) 50%,rgba(0,171,197,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00abc5', endColorstr='#00abc5',GradientType=0 ); /* IE6-9 */
    zoom: 1;
}

.sidebar_two .liste-amis-verbose li {
    background: url(/img/templates/blogs/426/puce.png) no-repeat scroll left 2px transparent
}

#barleft_resume, .sidebar_one .blogpseudo {
    background: #6c51a2;
}

/* Borders */
.sidebar, #currentbp a, #changebp a, #promos_ad, .widget, .centry #barleft_content {
    border-color: transparent !important;
}
.phylactere {
    border-color: transparent;
}
.bloc {
    border: none;
}
.bloc-description {
    border: 3px solid #fff;
}
.sidebar_one .liste-actions-centry li, .centry .liste-actions-centry li, .liste-actions {
    border-color: #ced8cd;
}

.text-image-container img, .image-container img {
    max-width: 585px;
    border : 9px solid #231f20;
}
.content_large .bloc img {
    max-width: 742px;
}

/* Link & Colours */
.bloc a, .date, .date a, .pagination a:hover, .sidebar {
    color: #00b1e0;/* turquoise */
}
.bloc, .pop {
    color: #999;/* gris */
}
.sidebar a, #currentbp a, #changebp a, .suite, .compteurs_block li {
    color: #15c1eb;/* turquoise */
}


.sidebar-info-bloc h3, .sidebar-info-bloc h3 a, .bloc_title, .bloc_title a, .blogpseudo a, #barleft_resume a, 
#changebp a, .phylactere, .bloc-description, .blogtitle, .compteurs_block li, .compteurs_block li a {
    color: #fff;/* blanc */
}

.pagination a, h3.bloc_title, .sidebar_two .blogtitle {
    color: #15c1eb;/* turquoise */
}
.consult, .sidebar a:hover, .pagination li.current a, .bloc a:hover, .pagination a:hover {
    color: #000;/* noir */
}

.phylactere a:hover, .sidebar-info-bloc h3 a:hover {
    color: #fff;/* blanc */
}
.bloc_title a:hover, .phylactere a {
    color: #d5d900;/* jaune */
}

.compteurs_block li a:hover, #load-more a, #menuTime li {
    color: #000;
}
.title_tooltip, .title_tooltip:hover {/* pour le titre archives, overridé par .bloc a */
    color: #fff !important;/* marron */
}


/* Nouveaux ciblages pour les bulles de MOOD */
.phylactere.top_left .pointe_border {
    border-bottom-color: #3a383b;
}
.phylactere.top_left .pointe_bg {
    border-bottom-color: #3a383b;
}
.phylactere.left .pointe_border {
    border-right-color: #3a383b;
}
.phylactere.left .pointe_bg {
    border-right-color: #3a383b;
}
.righty .phylactere.left .pointe_border,
.righty_one.content_large .phylactere.left .pointe_border {
    border-left-color: #3a383b;
}
.righty .phylactere.left .pointe_bg,
.righty_one.content_large .phylactere.left .pointe_bg {
    border-left-color: #3a383b;
}

.title_tooltip .pointe_border {
    border-top-color: #00b1e0;
}